#include <windows.h>
#include <tchar.h>

extern void CenterWindow(HWND hWnd);

/* Procedura dialogu About */
INT_PTR CALLBACK DialogAbout(HWND hwndDlg, UINT uMsg, WPARAM wParam, LPARAM lParam)
{
	switch (uMsg)
	{
		case WM_COMMAND:
			switch (LOWORD(wParam))
			{
				case IDCANCEL:
					EndDialog(hwndDlg, IDCANCEL);
					break;
				case IDOK:
					EndDialog(hwndDlg, IDOK);
					break;
			}
			break;
		case WM_INITDIALOG:
			CenterWindow(hwndDlg);
			break;
	}
	return FALSE;
}
